html, body{
	margin:5px;
	padding:5px;
	text-align:left;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	 } 
	 	
/* =============== ARTICLE  */

  	p {
		font: 0.7em/1.7em Verdana, sans-serif;
		color: #666666;
		margin-bottom: 1.33em;
		text-align:left;
	}
	h3 { font: 0.7em ; color: #A0B56F; }
	
	p a:link, #bodytext a:visited {
	color: #96AD61;
	text-decoration: none;
	}
	
	p a:hover {
		color: #96AD61;;
		text-decoration: underline;
	} 